name = "Pehkui"
filename = "Pehkui-1.7.0+20w51a.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0a41782a96022c894d51f562128dbb9f1fe07421"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3154290
project-id = 319596
